Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/dl/extconf.h File Reference

Go to the source code of this file.

## Defines
#define | HAVE_DLFCN_H 1
#define | HAVE_DLOPEN 1
#define | HAVE_DLCLOSE 1
#define | HAVE_DLSYM 1
#define | HAVE_DLERROR 1
#define | RUBY_VERSION "1.9.2"

## Define Documentation

#define HAVE_DLCLOSE 1

Definition at line 5 of file extconf.h.

#define HAVE_DLERROR 1

Definition at line 7 of file extconf.h.

#define HAVE_DLFCN_H 1

Definition at line 3 of file extconf.h.

#define HAVE_DLOPEN 1

Definition at line 4 of file extconf.h.

#define HAVE_DLSYM 1

Definition at line 6 of file extconf.h.

#define RUBY_VERSION "1.9.2"

Definition at line 8 of file extconf.h.

Referenced by Init_dl().